iSiS Browser Requirements

|

iSiS will be upgraded to PeopleTools 8.51 over the weekend of July 9th and 10th.  There are new browser requirements due to this upgrade.

 

For example, iSiS previously supported Internet Explorer (IE) 6.  Now, the certified IE versions for iSiS Users will be IE7 and IE8.  End-users will experience difficulties in IE6, such as sporadically losing menus and links.    

 

Attached is a document that lists the supported browsers.

 

Please call the HELP center at x4357 or email help@uml.edu if you have any questions or concerns.

 

iSiS_Peopletools_851_Supported_Browsers.pdf

About this Entry

This page contains a single entry by Bray, Doreen published on July 6, 2011 10:11 AM.

iSiS Unavailable from 3pm, Friday July 8th through 7am, Monday July 11th was the previous entry in this blog.

iSiS Available: Peopletools Upgrade Complete is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.

Subscribe to feed Subscribe to this blog's feed